{
  "skinname": "Arknights Racing \"Texas\" by Hanazono Itasha Community",
  "country": "Japan",
  "drivername": "S.Hiroki , Takuya Masuki",
  "team": "McLaren Arknights Racing",
  "number": "809",
  "priority": 3
}